{% extends 'base_admin.html.twig' %}

{% block section %}

	<div class="articles_index admin-form">
		<div class='header-admin-index'>
			<h2>Paramètres généraux</h2>
		</div>

		{{ form_start(form_general) }}

		<div class="msg-error">
			{{ form_errors(form_general) }}
		</div>

		<div class="admin-global-form">

			<div class="heading">
				<h3>SEO</h3>
				<p>Référencement de la page d'accueil.</p>
				<p>Pour être visible dans les résultats de recherche de Google, il est primordiale de rédiger un article avec une attention particulière pour le SEO. Pour des explications détaillées, vous pouvez <a href="https://www.journalducm.com/rediger-un-article-seo/" target="_blank">consulter cet article</a></p>
			</div>
			<div class="lang-tabs">
				<ul>
					<li class="active">Français</li>
					<li>Anglais</li>
					<li>Espagnol</li>
				</ul>
				<div class="tab active">
					{{ form_row(form_general.page_title_fr) }}
					{{ form_row(form_general.page_description_fr) }}
				</div>
				<div class="tab">
					{{ form_row(form_general.page_title_en) }}
					{{ form_row(form_general.page_description_en) }}
				</div>
				<div class="tab">
					{{ form_row(form_general.page_title_es) }}
					{{ form_row(form_general.page_description_es) }}
				</div>
			</div>

			<div class="container-items">
				<div>
					<h3>Informations sur l'association</h3>
					<div class="container-fields">
						{{ form_row(form_general.legal_name) }}
						{{ form_row(form_general.siret) }}
						{{ form_row(form_general.country) }}
						{{ form_row(form_general.city) }}
						{{ form_row(form_general.zip_code) }}
						{{ form_row(form_general.address) }}
						{{ form_row(form_general.email) }}
						{{ form_row(form_general.phone_number) }}
						{{ form_row(form_general.donation_link) }}
					</div>
				</div>
				<div>
					<h3>Liens des réseaux sociaux</h3>
					<div class="container-fields">
						{{ form_row(form_general.fb_link) }}
						{{ form_row(form_general.twt_link) }}
						{{ form_row(form_general.ig_link) }}
						{{ form_row(form_general.yt_link) }}
					</div>
				</div>
			</div>

		</div>

		{{ form(form_general) }}

		{{ form_end(form_general) }}

	</div>

{% endblock %}
